# Uses of Class
org.eclipse.ui.contexts.NotDefinedException

Packages that use NotDefinedException
Package
Description
org.eclipse.ui.contexts
Provides support for integrating contexts into the Eclipse workbench.

## Uses of NotDefinedException in org.eclipse.ui.contexts

Methods in org.eclipse.ui.contexts that throw NotDefinedException
Modifier and Type
Method
Description
`String`
IContext.`getName()`
Deprecated.
Returns the name of this instance suitable for display to the user.
`String`
IContext.`getParentId()`
Deprecated.
Returns the identifier of the parent of this instance.